using System.ComponentModel.DataAnnotations;

namespace Fast.Models.Crude;

public class SosTransferSet
{
    public List<SosTransferItem> Items { get; set; } = new();
    public List<SosPipeContractInfo> PipeContracts { get; set; } = new();
    public SosItem? SosItem { get; set; } = null;
}
